Subject: [bug#66723] [PATCH 0/3] gnu: zig-0.10: Inherit from zig-0.9.

From: Nguyễn Gia Phong <[email-masked]>
Date: Sun, 19 Nov 2023 20:35:13 +0900

Should we keep Zig 0.9?  All currently packaged Zig programs
requires it anymore AFAICT, and the language is immature enough
I'd argue we should only keep older versions when necessary.

Your patchset adding LLVM 16 has been applied BTW,
I can't wait for Zig 0.11!